
% QRS
\maintitle{DHQRS}{\quickrefsheet}

\input{../Layout/AB_qrs.tex}

\vspace*{20pt}

\centeredsubtitle{\shootingweapons}
\startartillerytable
\forgerepeater{} & - & \distance{18} & 5 & 2 & 4 & \alphaorderlistpar{\flamingattacks{},\quicktofire{}} \tabularnewline
\guildcraftedhandgun{} & - & \distance{24} & 4 & 2 & 1 & \alphaorderlistpar{\accurate{},\unwieldy{}} \tabularnewline
\wyrmslayerrocket{} & - & \distance{24} & 6 & 3 & 1 & \alphaorderlistpar{\flamingattacks{},\multiplewounds{}{}(\Dthree{}),\reload{}} \tabularnewline
\forgegun{} & & \distance{18} & 3 & 0 & 1 & \flamingattacks{}\par\alwayshitsontwoQRS{} \tabularnewline
\dwarfballista{} & - & \distance{48} & 3 [6] & 10 & 1 & \alphaorderlistpar{\areaattack{} (1\timess{}5),[\multiplewounds{\Dthree{}}{}]} \tabularnewline
\flamecannon{} & \flamethrower{} & \distance{24} & 4 \{5\} & 1 \{2\} & 1 & \alphaorderlistpar{\flamethrowermultiplewounds{},\flamingattacks{}} \tabularnewline
\dwarfcatapult{} & \catapult{} (4\timess{}4) & \distance{12--60} & 3 [7] & 0 [4] & 1 & [\multiplewounds{\Dthree{}, \clippedwings}{}]\par \Height{}\spacebeforecolon{}: \heightlarge{} \tabularnewline
\dwarfcannon{} (1) & \cannon{} & \distance{60} & 4 [10] & 0 [10] & 1 & \alphaorderlistpar{\areaattack{} (1\timess{}5),{[\multiplewounds{\Dthree{}+1, \clippedwings}{}]}} \tabularnewline
\dwarfcannon{} (2) & \volleygun{} & \distance{12} & 4 & 4 & \XDsix{2} & - \tabularnewline
\organgun{} & \volleygun{} & \distance{30} & 5 & 3 & \XDsix{2}\timess{}2 & - \tabularnewline
\closeartillerytable

\newpage
\centeredsubtitle{\runecrafted}

\begin{center}
\alternaterowcolors\normalfontsize
\begin{tabular}{ll}
\dwarfballista{} & \alphaorderlist{\accurate{},\magicalattacks{},\scout{} \indeploymentzone{}} \tabularnewline
\flamecannon{} & \Height{}\spacebeforecolon{}: \heightlarge{} \tabularnewline
\dwarfcatapult{} & +1 \St{}, +2 \AP{}, \magicalattacks{} \tabularnewline
\dwarfcannon{} & +1 \St{}, +1 \AP{}, \magicalattacks{} \tabularnewline
\organgun{} & +1 \towound{}, \magicalattacks{} \tabularnewline
\end{tabular}
\end{center}

\vspace*{20pt}

\centeredsubtitle{\aimtable}
\startaimtable
\forgegun{} & 2+ & \forgewarden{} \tabularnewline
\wyrmslayerrocket{} & 3+ & \engineer{} \tabularnewline
\guildcraftedhandgun{} & 3+ & \characters{} \tabularnewline
& 4+ & \clanmarksman{} \tabularnewline
\crossbow{} & 3+ & \characters{}, \ranger{} \tabularnewline 
& 4+ & \clanmarksman{} \tabularnewline
\pistol{} & 3+ & \characters{} \tabularnewline
& 4+ & \miner{} \tabularnewline
\throwingweapons{} & 4+ & \ranger{} \tabularnewline
& 5+ & \clanwarrior{}, \greybeard{}, \miner{} \tabularnewline
\forgerepeater{} & 4+ & \engineer{}, \steamcopter{}, \grudgebuster{} \tabularnewline
\artilleryweapons{} & 4+ & \fieldartillery{} \tabularnewline
\closeaimtable

\vspace*{20pt}

\centeredsubtitle{\battlerunes}

\battlerunesqrstable

\debugfooter
